RubyGems Navigation menu

aws-sdk-support 1.0.1

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.60.0 - June 24, 2024 (41.5 KB)
  2. 1.59.0 - June 05, 2024 (41.5 KB)
  3. 1.58.0 - May 13, 2024 (41.5 KB)
  4. 1.57.0 - April 26, 2024 (41 KB)
  5. 1.56.0 - April 25, 2024 (41 KB)
  6. 1.0.1 - February 16, 2018 (22 KB)
Show all versions (74 total)

Runtime Dependencies (2):

aws-sigv4 ~> 1.0

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 69,127,401

For this version 4,282,420

License:

Apache-2.0

Required Ruby Version: >= 0

Links: